apiVersion: v1
kind: PersistentVolume
metadata:
  name: navidrome-data-folder
spec:
  capacity:
    storage: 2Gi
  accessModes:
    - ReadWriteMany
  hostPath:
    path: "/mnt/Externo/navidrome/data"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: navidrome-music-folder
spec:
  capacity:
    storage: 20Gi
  accessModes:
    - ReadWriteMany
  hostPath:
    path: "/mnt/Externo/navidrome/music"
